body,
h1,
h2,
h3,
h4,
h5,
h6,
header h3 {
    font-family: Montserrat, sans-serif
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #FFF;
    font-weight: 700
}
.hidden-animate {
    opacity: 0
}
.visible-animate {
    opacity: 1
}
h1 {
    font-size: 5.5em
}
h2 {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 700;
    font-size: 64px;
    line-height: 70px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}
body,
h3,
h5,
h6,
header .btn,
header p {
    letter-spacing: 2px
}
h3 {
    font-size: 36px
}
h4 {
    font-size: 20px;
    color: #595959
}
h5 {
    font-size: 28px;
    text-transform: none;
    font-weight: 900;
    font-weight: 500
}
h2 {
    position: relative;
}
.mx-auto {
    float: initial;
    margin-left: auto;
    margin-right: auto;
}
.text-left {
    text-align: left;
}
#when-section .days-header {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 40px;
    text-transform: uppercase;
    color: #003950;
    margin-bottom: 15px;
}
@media screen and (min-width: 1200px) {
    .with-line::before, .with-line::after {
        width: 330px;
        content: '';
        height: 20px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        position:absolute;
        top: 26px;
    }
    .with-line::before {
        left: -100px;
    }
    .with-line::after {
        right: -100px;
    }
    #when-section .with-line::before, #when-section .with-line::after  {
        border-top: 1px solid #64757D;
        border-bottom: 1px solid #64757D;
    }
    #when-section .with-line::before {
        left: -180px;
    }
    #when-section .with-line::after {
        right: -180px;
    }
}

h6 {
    font-size: 22px
}
img {
    max-width: 100%
}
body,
header,
html {
    height: 100%;
    width: 100%
}
body {
    background: #FFF;
    font-size: 15px;
    line-height: 29px;
    color: #4b4b4b;
    font-weight: 500
}
.heading {
    margin-bottom: 80px
}
.heading span {
    background: #e67b0b;
    padding: 25px 60px
}
.ssbp-toggle-switch {
    position: inherit;
}
#alternative-route-section,
#complaint-form,
#other-questions,
#resources,
#where-section {
    padding: 80px 0
}
header {
    background: url(../images/FF-herobanner.jpg) center bottom no-repeat #003950;
    color: #FFF;
    display: table;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-color: #003950;
}
.header-text-align {
    display: table-cell;
    vertical-align: middle;
    
}
@media screen and (min-width: 1200px) {
    .header-text-align {
        background: url(../images/Truck-isolated-1.png) center right no-repeat transparent;
        background-size: 500px auto;
    }
}
@media screen and (min-width: 1280px) {
    .header-text-align {
        background-size: 700px auto;
    }
}
@media screen and (min-width: 1600px) {
    .header-text-align {
        background-size: initial;
    }
}
@media screen and (min-width: 1600px) {
    .col-xl-8 {
        width: 66.66666667%;
    }
}
.header-text-align h1 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 80px;
    color: #fff;
}
header .header-text-align .first-word {
    color: #ff8181
}
header h3 {
    font-size: 28px;
    font-weight: 900px;
    text-transform: uppercase
}
header .btn {
    padding: 20px 60px;
    font-weight: 700;
    margin-top: 25px;
    font-family: 'Barlow';
    font-style: normal;
    font-size: 17px;
    line-height: 20px;
    text-align: center;
text-transform: uppercase;

color: #FFFFFF;
    background: linear-gradient(180deg, #F16C40 0%, #F5511B 100%);
    border: 1px solid #FF9E7D;
    border-radius: 6px;
    color: #fff;
}
.social-share {
    position: fixed;
    width: 50px;
    left: 0;
    bottom: 30px;
    z-index: 10001;

    @include media('<tablet') {
        top: unset;
        bottom: 0;
    }
}
.social-share .ssbp--theme-2.ssbp--centred .ssbp-list li {
    display: block !important;
    width: 50px !important;
    height: 50px !important;
}
.social-share .ssbp--theme-2.ssbp--centred .ssbp-btn {
    width: auto !important;
    line-height: 50px !important;
}

#share-buttons img {
    width: 50px;
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline;
}

@media screen and (max-width: 767px) {
    #share-buttons img {
        width: 43px;
        display: block;
    }
}

#intro-menu {
    background: #003950;
    padding-bottom: 450px;
}
#intro-menu h5 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
}
#intro-menu h5 strong {
    font-weight: 400;
}
#intro-menu h6 {
    text-transform: uppercase;
    color: #d4f3ff;
    margin: 20px 0;
    font-size: 20px;
}
#why-section .center {
    float: initial;
    margin: 0 auto;
}
#when-section .source {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 30px;
    color: #64757D;
}
#intro-menu .big-questions-wrapper {
    padding-top: 70px;
    overflow: hidden
}
#intro-menu .first-box,
#intro-menu .second-box,
#intro-menu .third-box {
    padding-bottom: 99999px;
    margin-bottom: -99999px;
    text-align: center;
    background-image: url(../images/Union.png);
    background-repeat: no-repeat;
    padding-top: 64px;
    padding-left: 12px;
    background-position: top center;
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 40px;
    /* or 118% */

    text-align: center;
    text-transform: uppercase;

    /* Color/light */

    color: #FFFFFF;
}
#intro-menu a,
#intro-menu a:hover {
    text-decoration: none
}
#intro-menu .first-box {
    color: #FFF
}

#intro-menu .big-question-text {
    padding: 10px 25px 20px;
}
#intro-menu .big-question-text p {
    line-height: 24px;
    font-weight: 400;
}
#intro-menu .big-question-text ul.why-list {
    text-align: left;
    list-style: none;
    margin: 0;
    padding: 0 0 0 20px;
}
#intro-menu .big-question-text ul.why-list li {
    line-height: 36px;
    padding: 5px 0 5px 40px;
}
#intro-menu .big-question-text ul.why-list li:first-child {
    background: url(../images/ico-driver-error-sm.png) no-repeat 0 50%;
    background-size: 28px auto;
}
#intro-menu .big-question-text ul.why-list li:nth-child(2) {
    background: url(../images/ico-mechanical-failure-sm.png) no-repeat 0 50%;
    background-size: 28px auto;
}
#intro-menu .big-question-text ul.why-list li:last-child {
    background: url(../images/ico-road-condition-sm.png) no-repeat 0 50%;
    background-size: 28px auto;
}
#intro-menu .big-question-text .fa {
    color: #f7e2ae;
    font-size: 24px;
}
#intro-menu .btn {
    padding: 20px 60px;
    font-weight: 700;
    margin-top: 25px;
    font-family: 'Barlow';
    font-style: normal;
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: linear-gradient(180deg, #F16C40 0%, #F5511B 100%);
    border: 1px solid #FF9E7D;
    border-radius: 6px;
    color: #fff;
}
.box-wrapper {
    padding-right: 25px;
    padding-left: 25px
}
#other-questions {
    color: #FFF;
    padding: 80px;
}
#other-questions h2 {
    color: #e37a5e
}
#other-questions h5 {
    font-weight: 100
}
.other-question-wrapper {
    padding-top: 40px
}
.other-question-box {
    padding: 40px 60px;
    background: #FFFFFF;
    box-shadow: 0px 12px 80px rgba(0, 0, 0, 0.05), 0px 3.61765px 24.1177px rgba(0, 0, 0, 0.0325794), 0px 1.50259px 10.0172px rgba(0, 0, 0, 0.025), 0px 0.543456px 3.62304px rgba(0, 0, 0, 0.0174206);
    border-radius: 6px;
    position: relative;
}
.other-question-box::after {
    position: absolute;
    content: '';
    height: 60px;
    width: 60px;
    background-image: url(../images/icon-plus.png);
    top: 15px;
    right: 15px;
}
.other-question-box h6 {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 40px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #003950;
}
@media screen and (max-width: 1281px) {
    .other-question-box h6 {
        padding-right: 50px;
    }
}
.other-question-icon {
    margin-top: 10px;
    max-width: 70px;
    width: 100%
}
.other-question-first,
.other-question-second {
    padding-top: 70px;
    overflow: hidden;
    padding-bottom: 40px;
}
.other-question-first .other-question-box,
.other-question-second .other-question-box {
    box-shadow: 0px 12px 80px rgba(0, 0, 0, 0.05), 0px 3.61765px 24.1177px rgba(0, 0, 0, 0.0325794), 0px 1.50259px 10.0172px rgba(0, 0, 0, 0.025), 0px 0.543456px 3.62304px rgba(0, 0, 0, 0.0174206);
    border-radius: 6px;
    min-height: 215px;
}
@media screen and (min-width:1440px) {
    .other-question-box {
        min-height: 221px;
    }
}
@-webkit-keyframes hvr-push {
    50% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@keyframes hvr-push {
    50% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
.hvr-push {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent
}
.hvr-push:active,
.hvr-push:focus,
.hvr-push:hover {
    -webkit-animation-name: hvr-push;
    animation-name: hvr-push;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1
}
.location-modal .modal-content,
.other-question-modal .modal-content {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    min-height: 100%;
    padding: 100px 0;
    background: #f1eeea
}
.other-question-modal h2 {
    text-align: left;
}
.location-modal .modal-content {
    background: #004d6b;
    color: #fff;
    padding: 0;
    height: 100%;
}
.location-modal .modal-content .row,
.location-modal .modal-content .map-holder {
    height: 100%;
}
.location-modal .modal-content .modal-body {
    padding: 80px 0 30px;
}
.location-modal .modal-content h2,
.other-question-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
    text-transform: uppercase;
    color: #004d6b;
    padding-top: 30px;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: normal
}
.location-modal .modal-content h2 {
    color: #d4f3ff;
}
.location-modal .modal-content hr,
.other-question-modal hr {
    border-color: #b8b8b8;
    margin-bottom: 60px;
    margin-top: 30px
}
.location-modal .modal-content hr {
    margin-bottom: 40px;
    border-color: #fff;
}
.location-modal .modal-content .total-fatals,
.location-modal .modal-content .total-crashes {
    font-weight: 700;
    font-size: 20px;
    color: #d4f3ff;
}
.location-modal .modal-content .total-fatals {
    margin-bottom: 30px;
}
.location-modal .modal-content .total-fatals span,
.location-modal .modal-content .total-crashes span {
    font-size: 36px;
    color: #ff7b58;
    padding-left: 8px;
}
.location-modal .modal-content .btn,
.other-question-modal .modal-content .btn {
    padding: 10px 50px;
    color: #FFF;
    background: #b95136;
    font-weight: 700;
    border-radius: 0;
    margin-top: 30px;
    font-size: 25px;
    text-transform: uppercase;
    float: right
}
#resources .resource-left {
    margin: auto;
    float: initial;
}
.location-modal .modal-content .btn {
    float: none;
}
.location-modal .modal-content .btn:hover,
.other-question-modal .modal-content .btn:hover {
    background: #df6f51
}
.location-modal .modal-content .item-details,
.other-question-modal .modal-content .item-details {
    margin: 30px 0
}
.location-modal .close-modal,
.other-question-modal .close-modal {
    position: absolute;
    width: 75px;
    height: 75px;
    top: 25px;
    left: 25px;
    cursor: pointer;
}
.location-modal .close-modal:hover,
.other-question-modal .close-modal:hover {
    opacity: .3
}
.location-modal .close-modal .lr,
.other-question-modal .close-modal .lr {
    height: 75px;
    width: 1px;
    margin-left: 35px;
    background-color: #2C3E50;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1051
}
.location-modal .close-modal .lr .rl,
.other-question-modal .close-modal .lr .rl {
    height: 75px;
    width: 1px;
    background-color: #2C3E50;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    z-index: 1052
}
.location-modal .close-modal .lr,
.location-modal .close-modal .lr .rl {
    background-color: #d4f3ff;
}
.location-modal .modal-backdrop,
.other-question-modal .modal-backdrop {
    opacity: 0;
    display: none
}
#why-section {
    background: transparent;
    padding: 80px 0 50px;
    color: #000;
    text-align: center;
    margin-top: -450px;
}
#when-section h2,
#where-section h2,
#why-section h2 {
    color: #2c2c2c;
    padding-bottom: 30px
}
#why-section h2 {   
    color: #fff;
}
#why-section h3 {
    color: #414141;
    font-size: 28px;
}
#why-section .reasons {
    margin: 50px 0 20px;
    text-align: center;
}
#why-section .reasons img {
    display: block;
    margin: 0 auto 25px;
    max-width: 100%;
    border: 20px solid #EFEFF0;
    border-radius: 300px;   
}
#why-section .reasons strong {
    color: #B95136;
    display: block;
    font-size: 20px;
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 20px;
    left: 0;
    right: 0;
    margin: auto;
    text-transform: uppercase;
    color: #FFFFFF;
    max-width: 392px !important;
}
#why-section {
    float: initial;
}
#why-section .col-md-4 {
    padding: 0;
}
#why-section .reasons span {
    display: block;
    line-height: 21px;
    padding: 5px 20px 0;
}
#when-section {
    text-align: center;
    padding-bottom: 140px
}
.when-truck-img {
    margin-top: -250px;
    margin-bottom: 120px
}
.datagrid table td,
.datagrid table th {
    padding: 15px 20px!important
}
.datagrid table thead th {
    text-align: center;
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    vertical-align: middle;
}
.datagrid table thead tr {
    background: #003950;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.datagrid thead .subhead th {
    background: #fff;
    font-size: 14px
}
.datagrid table thead th:first-child {
    border: none
}
.datagrid table tbody td {
    color: #003950;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    line-height: 33px;
}
.datagrid table tbody tr:nth-child(even) {
    background: #EFEFF0;
}
.datagrid table tbody tr.highlight {
    border: 3px solid #F5511B;
    border-radius: 6px;
}
.datagrid table tbody tr.highlight td {
    font-weight: 24px;
}
.datagrid table tbody td.first {
    text-align: left
}
.datagrid table tbody td:first-child {
    border-left: none
}
.table>thead>tr>th {
    border-top: 0;
    border-bottom: 0
}
.datagrid.blue-table thead th {
    background: #004d6b
}
.datagrid.blue-table thead .subhead th {
    background: #00425c
}
.datagrid.blue-table table tbody td,
.datagrid.blue-table table thead th {
    border-left: 1px solid #8faeba
}
.datagrid.blue-table table tbody .alt td {
    background: #a9d7e9;
    color: #004d6b
}
.datagrid.blue-table table tbody td:first-child,
.datagrid.blue-table table thead th:first-child {
    border: none
}
.datagrid .highlight td,
.datagrid .hightlight th {
    color: #ce0000;
    font-weight: 700;
    font-size: 19px
}

/* charts */

.ct-series-a .ct-line,
.ct-series-a .ct-point {
    stroke: #ce0000;
}
.ct-series-b .ct-line,
.ct-series-b .ct-point {
    stroke: #004d6b;
}
#where-section {
    background-image: url(../images/truck-green-overlay.png);
    background-position-y: top;
    background-position-x: right;
    background-repeat: no-repeat;
    background-color: #003a50;
    color: #FFF;
    text-align: center
}
#where-section .location-items .img {
    position: relative;
}
#where-section .location-items .img:hover img:first-of-type {
    filter: hue-rotate(90deg) brightness(10%) grayscale(10%);
}
#where-section .location-items .img .plus-icon {
    display: none;
}
#where-section .location-items .img:hover .plus-icon {
    position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;
    margin: auto;
    width: 60px;
    height: 60px;
    display: block;
}
#where-section h2 {
    color: #FFF
}
#where-section p a {
    color: #4abbf0;
}
#where-section p a:hover {
    color: #f0ad4e;
}
#where-section .ih-item.circle,
#where-section .ih-item.circle .img {
    position: relative;
    width: 330px;
    height: 379px;
    margin: 0 20px;
}
#where-section .location-items {
    margin-top: 60px;
    margin-bottom: 75px;
}
#where-section .ih-item.circle.effect6 .info p {
    color: #bbb;
    padding: 10px 5px;
    font-style: normal;
    margin: 0 30px;
    font-size: 14px;
    border-top: 1px solid rgba(255, 255, 255, .5)
}
#where-section .ih-item.circle h3 {
    font-weight: 400;
    text-transform: none;
    padding: 65px 0 10px;
    height: auto;
    border-bottom: 1px #CECECE solid;
    margin-bottom: 20px;
    font-size: 18px;
    letter-spacing: normal
}
.ih-item.circle.effect6 .info {
    background: initial;
}
#where-section .ih-item.circle .btn {
    border-radius: 0;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase;
    background: linear-gradient(180deg, #F16C40 0%, #F5511B 100%);
    border: 1px solid #FF9E7D;
    color: #fff;
}
.location-name {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    line-height: 28px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 20px;
    justify-content: center;

}
@media screen and (min-width:992px) {
    .location-name {
        padding-left: 50px;
    }
}
#county-bar .ct-bar {
    /*stroke: url(../images/stroke-bg.png); */
    stroke: #59BCDD;    ;
}
.ih-item.circle .img img {
    border-radius: initial !important;
}
.ih-item.circle .img:before {
    display: none !important;
}
#county-bar .ct-label {
    fill: rgba(255, 255, 255, .85);
    color: rgba(255, 255, 255, .85);
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16.2995px;
    line-height: 20px;
    color: #FFFFFF;
}
#county-bar .ct-grid {
    stroke: rgba(255, 255, 255, .2);
}

/* maps */

.map {
    width: 100%;
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
}
#complaint-form h2 {
    color: #000;
    margin-bottom: 40px;
    font-weight: 900
}
#complaint-form input,
#complaint-form textarea {
    font-size: 16px;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    padding: 30px 20px;
    box-shadow: NONE;
    border-radius: 0
}
#complaint-form .btn {
    padding: 20px 40px;
    float: right;
    margin-top: 20px;
    border-radius: 0;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: none;
    background: #f0901f;
    font-weight: 700
}
#complaint-form .btn:hover {
    background: #9c442d
}
#complaint-form .arrow_box {
    margin-top: 100px
}
.complaint-modal-button {
    text-align: center;
    margin-top: 10px;
}
.other-question-modal .modal-content .complaint-modal-button .btn {
    float: none;
}
#alternative-route-section {
    background: #b95136;
    color: #FFF;
    text-align: center;
}
#alternative-route-section h2 {
    padding-bottom: 30px;
    color: #fff
}
#resources h5 {
    padding-bottom: 20px;
    color: #000;
    text-transform: uppercase;
    font-weight: 900
}
#resources h2 {
    color: #003950;
}
footer {
    padding: 30px 0 20px;
    font-size: 14px
}

@media screen and (min-width:1440px) {
    .footer-container {
        width: 1410px;
        margin-left: auto;
        margin-right: auto;
    }
}

footer h5 {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
    text-transform: uppercase;
    color: #003950;
}
footer a {
    color: #F5511B;
}
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../images/cd-top-arrow.svg) center 50% no-repeat rgba(232, 98, 86, .8);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    border-radius: 7px
}
.cd-top.cd-fade-out,
.cd-top.cd-is-visible,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1
}
.cd-top.cd-fade-out {
    opacity: .5
}
.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1
}
@media only screen and (min-width:768px) {
    .cd-top {
        right: 20px;
        bottom: 20px
    }
}
@media only screen and (min-width:1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px
    }
}
@media (min-width:1501px) {
    header .text-wrapper {
        width: 50%!important
    }
}
@media (min-width:1280px) and (max-width:1500px) {
    header .text-wrapper {
        width: 60%!important
    }
    .header-text-align h1 {
        font-size: 5em;
        line-height: 70px
    }
    header h3 {
        font-size: 1.6em
    }
    #alternative-route-section,
    #complaint-form,
    #other-questions,
    #resources,
    #when-section,
    #where-section {
        padding: 100px 0;
    }
    #why-section {
        padding: 100px 0 0px;
    }
    #when-section img {
        max-width: 70%
    }
    .other-question-box h6 {
        line-height: normal
    }
    section h2 {
        font-size: 4em
    }
    /* #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        width: 250px;
        height: auto;
        max-width: 100%
    } */
    #where-section .ih-item.circle h3 {
        margin-bottom: 10px
    }
    #where-section .ih-item.circle .btn {
        font-size: 15px;
        letter-spacing: normal;
        padding: 10px 15px
    }
    #complaint-form input,
    #complaint-form textarea {
        padding: 0
    }
    .form-truck-image {
        padding-top: 100px
    }
}
@media (max-width:1280px) {
    .other-question-box {
        padding: 30px;
    }
    .other-question-box h6 {
        font-size: 16px
    }
    h2 {
        font-size: 3.5em;
        font-weight: 400;
        letter-spacing: normal
    }
    h5 {
        font-size: 20px
    }
    .when-truck-img {
        margin-top: -250px;
        margin-bottom: 80px
    }
    #where-section .ih-item.circle .btn {
        display: none
    }
    #where-section .ih-item.circle h3 {
        padding: 30% 0 10px;
        border-bottom: none
    }
    /* #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        width: 250px;
        height: auto;
        max-width: 100%
    } */
    #where-section .ih-item.circle h3 {
        margin-bottom: 10px
    }
    #where-section .ih-item.circle .btn {
        font-size: 15px;
        letter-spacing: normal;
        padding: 10px 15px
    }
}
@media screen and (device-width:1024px) and (orientation:landscape) {
    .location-modal .close-modal {
        position: relative;
    }
    .location-modal .modal-content .modal-body {
        padding: 20px 50px 30px;
    }
    #intro-menu .big-question-text {
        padding: 10px!important
    }
    .box-wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    .other-question-box h6 {
        line-height: normal
    }
    .datagrid table td,
    .datagrid table th {
        padding: 15px 10px!important
    }
    #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        position: relative;
        /*width: 150px!important;
        height: 150px!important;*/
        /* border-radius: 50% */
    }
    #why-section {
        padding: 150px 0 200px
    }
    .when-truck-img {
        margin-top: -150px
    }
    #complaint-form,
    footer {
        text-align: center;
        margin: 0 auto
    }
    #complaint-form input,
    #complaint-form textarea {
        padding: 0
    }
    #complaint-form .btn {
        padding: 20px 10px;
        float: none;
        font-size: 18px;
        letter-spacing: normal
    }
}
@media all and (device-width:1024px) and (orientation:landscape) {
    .location-modal .close-modal {
        position: relative;
    }
    .location-modal .modal-content .modal-body {
        padding: 20px 50px 30px;
    }
    #intro-menu .big-question-text {
        padding: 10px!important
    }
    .box-wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    .other-question-box h6 {
        line-height: normal
    }
    .datagrid table td,
    .datagrid table th {
        padding: 15px 10px!important
    }
    #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        position: relative;
        /*width: 150px!important;
        height: 150px!important;*/
        /* border-radius: 50% */
    }
    #why-section {
        padding: 150px 0 200px
    }
    .when-truck-img {
        margin-top: -150px
    }
    #complaint-form,
    footer {
        text-align: center;
        margin: 0 auto
    }
    #complaint-form input,
    #complaint-form textarea {
        padding: 0
    }
    #complaint-form .btn {
        padding: 20px 10px;
        float: none;
        font-size: 18px;
        letter-spacing: normal
    }
}
@media screen and (device-width:1024px) and (orientation:portrait) {
    .location-modal .close-modal,
    .other-question-modal .close-modal {
        position: relative;
    }
    .location-modal .modal-content .modal-body {
        padding: 20px 50px 30px;
    }
    #intro-menu .big-question-text {
        padding: 20px!important
    }
    .box-wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    .other-question-box h6 {
        line-height: normal
    }
    .datagrid table td,
    .datagrid table th {
        padding: 15px 10px!important
    }
    #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        position: relative;
        /* width: 150px!important;
        height: 150px!important; */
        /* border-radius: 50% */
    }
    #why-section {
        padding: 150px 0 200px
    }
    .when-truck-img {
        margin-top: -150px
    }
    #complaint-form,
    footer {
        text-align: center;
        margin: 0 auto
    }
    #complaint-form input,
    #complaint-form textarea {
        padding: 0
    }
    #complaint-form .btn {
        padding: 20px 10px;
        float: none;
        font-size: 18px;
        letter-spacing: normal
    }
}

/* Ipad 1/2 */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
    /* #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        width: 250px;
        height: auto;
        max-width: 100%
    } */
    #where-section .ih-item.circle h3 {
        margin-bottom: 10px
    }
    #where-section .ih-item.circle .btn {
        font-size: 15px;
        letter-spacing: normal;
        padding: 10px 15px
    }
    .location-modal .close-modal {
        position: relative;
    }
}
@media (max-width: 1024px) {
    .location-modal .modal-content .modal-body {
        padding: 20px 50px 30px;
    }
    svg.ct-chart-bar,
    svg.ct-chart-line {
        overflow: visible;
    }
    .ct-label.ct-label.ct-horizontal.ct-end {
        position: relative;
        justify-content: flex-end;
        text-align: right;
        -webkit-transform-origin: 100% 0;
        -moz-transform-origin: 100% 0;
        -ms-transform-origin: 100% 0;
        -o-transform-origin: 100% 0;
        transform-origin: 100% 0;
        -webkit-transform: translate(-100%) rotate(-45deg);
        -moz-transform: translate(-100%) rotate(-45deg);
        -ms-transform: translate(-100%) rotate(-45deg);
        -o-transform: translate(-100%) rotate(-45deg);
        transform: translate(-100%) rotate(-45deg);
        filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
        white-space: nowrap;
        margin-left: 20px!important;
    }
}
@media (max-width:980px) {
    .box-wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    #intro-menu .first-box,
    #intro-menu .second-box,
    #intro-menu .third-box {
        padding-bottom: 0;
        margin-bottom: 40px
    }
    #intro-menu .big-questions-wrapper {
        padding-top: 40px;
        overflow: hidden
    }
    #alternative-route-section,
    #complaint-form,
    #other-questions,
    #resources,
    #when-section,
    #where-section,
    #why-section {
        padding: 80px 0!important
    }
    .other-question-box {
        padding: 20px;
        min-height: auto;
        width: 100%;
        margin-bottom: 20px;
        text-align: center
    }

    .other-question-box h6 {
        justify-content: center;
        padding-right: 0;
    }

    .other-question-box img {
        width: 10%
    }
    .other-question-wrapper {
        padding-top: 0
    }
    .when-truck-img {
        margin-top: 0;
        margin-bottom: 40px;
        width: 50%
    }
    #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        margin: 0 auto 20px
    }
    #where-section .ih-item.circle .btn {
        display: initial
    }
    .form-truck-image {
        width: 40%
    }
    .form-icon {
        text-align: center
    }
    #complaint-form .arrow_box {
        margin-top: 10px;
        text-align: center
    }
    #complaint-form input,
    #complaint-form textarea {
        padding: 0
    }
    .resource-right {
        margin-top: 40px
    }
    .other-question-first .other-question-box,
    .other-question-second .other-question-box {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .other-question-first .box-wrapper,
    .other-question-second .box-wrapper {
        margin-bottom: 30px;
    }
    .hvr-push {
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #why-section {
        padding-bottom: 0 !important;
    }

    .location-name {
        margin-bottom: 30px;
        justify-content: center;
    }

    h2 {
        line-height: 55px;
    }

    #where-section .location-items {
        margin-bottom: 0;
    }

    .other-question-box::after {
        width: 40px;
        height: 40px;
        background-size: 40px;
    }

    #resources {
        padding-top: 0 !important;
    }
}

@media (max-width:800px) {
    .header-text-align h1 {
        font-size: 5em;
        line-height: 65px
    }
}
@media (max-width:768px) {
    .header-text-align h1 {
        font-size: 4.8em;
        line-height: 65px
    }
    header {
        background-position: right top
    }
    .datagrid table td,
    .datagrid table th {
        padding: 15px 10px!important;
    }
    footer {
        margin: 0 auto;
        line-height: normal;
        font-size: 12px
    }
    #where-section .ih-item.circle,
    #where-section .ih-item.circle .img {
        position: relative;
        /* width: 200px!important;
        height: 200px!important; */
        /* border-radius: 50% */
    }
    #why-section .reasons .col-md-4 {
        margin-bottom: 40px;
    }
    #why-section .reasons .col-md-4:last-child {
        margin-bottom: 0;
    }
    #why-section .reasons img {
        margin: 0 auto 15px;
    }
    .location-modal .close-modal .lr,
    .location-modal .close-modal .lr .rl {
        background-color: #666666;
        margin-top: -1px;
    }
    .location-modal .close-modal .lr .rl {
        height: 35px!important;
        width: 1px;
        background-color: #2C3E50;
        transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        z-index: 1052;
    }
    .location-modal .close-modal .lr {
        margin-left: 15px;
        height: 35px!important;
    }
    .location-modal .close-modal {
        position: fixed;
        width: 35px!important;
        height: 35px!important;
        top: 25px!important;
        right: 25px!important;
        background: #FFF;
        border: 1px solid #b8b8b8;
        z-index: 1000;
        left: inherit;
    }
    .other-question-modal .modal-content .btn {
        white-space: normal;
    }
}
@media (max-width:767px) and (min-width:601px) {
    .header-text-align {
        padding: 100px 0
    }
    header {
        background-position: center top
    }
}

/* Nexus 7 (landscape) ----------- */

@media screen and (min-device-width: 602px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) {
    header {
        padding: 100px 0;
    }
    #why-section .reasons .col-md-4 {
        margin-bottom: 40px;
    }
    #why-section .reasons .col-md-4:last-child {
        margin-bottom: 0;
    }
    #why-section .reasons img {
        margin: 0 auto 15px;
    }
}
@media (max-width:600px) {
    .header-text-align {
        padding: 100px 0
    }
    header {
        background-position: center top
    }
    .header-text-align h1 {
        font-size: 4.3em;
        line-height: 65px
    }
    .other-question-modal {
        text-align: center
    }
    .other-question-modal .modal-content img {
        width: 40%;
        text-align: center
    }
    .location-modal .modal-content h2,
    .other-question-modal .modal-content h2 {
        font-size: 1.5em;
        padding-top: 30px;
        font-weight: 900;
        line-height: normal
    }
    .location-modal .modal-content hr,
    .other-question-modal hr {
        border-color: #b8b8b8;
        margin-bottom: 30px;
        margin-top: 30px
    }
    .location-modal .modal-content .btn,
    .other-question-modal .modal-content .btn {
        padding: 10px 50px;
        margin-top: 30px;
        font-size: 20px;
        float: none
    }
}
@media (max-width:500px) {
    .header-text-align h1 {
        font-size: 3em;
        line-height: 55px
    }
    h2 {
        font-size: 2.8em
    }
    h5 {
        font-size: 1.2em;
        font-weight: 700!important
    }
    #complaint-form .btn {
        padding: 20px;
        float: none;
        margin-top: 20px;
        font-size: 16px;
        letter-spacing: normal;
        font-weight: 700
    }
    .datagrid {
        max-width: 100%;
        overflow: scroll
    }
}
@media (max-width:480px) {
    .social-share {
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .social-share .ssbp--theme-2.ssbp--centred .ssbp-list li {
        display: inline-block !important;
        width: 20% !important;
        height: 40px !important;
    }
    .social-share .ssbp--theme-2.ssbp--centred .ssbp-btn {
        width: auto !important;
        line-height: 40px !important;
    }
    .ssbp-toggle-switch {
        display: none!important;
    }
}
@media (max-width:400px) {
    body {
        font-size: 15px
    }
    .header-text-align h1 {
        font-size: 2.5em;
        line-height: 40px
    }
    .header-text-align h3 {
        font-size: 1.4em!important
    }
    h2 {
        font-size: 1.8em
    }
    h5 {
        font-size: 1em;
        font-weight: 700!important
    }
    header .btn {
        padding: 20px 30px;
        letter-spacing: normal;
        font-weight: 700;
        font-size: 20px
    }
    .datagrid table td,
    .datagrid table th {
        font-size: 15px;
        padding: 10px!important
    }
    #complaint-form .btn {
        padding: 20px 10px;
        float: none;
        font-size: 14px;
        letter-spacing: normal
    }
}
@media (max-width:320px) {
    .header-text-align h1 {
        font-size: 2em;
        line-height: 30px
    }
}

@media screen and (min-width: 992px) and (max-width:1199px) {
    #intro-menu .btn {
        padding-left: 25px;
        padding-right: 25px;
        max-width: 100%;
    }

    #why-section .reasons img {
        margin-bottom: 0;
    }

    #why-section .reasons strong {
        font-size: 19px;
        line-height: 30px;
    }
}